Subject: Re: [LON-CAPA-dev] Planned STABLE, Please read I need feedback

From: <[email-masked]>
Date: Mon, 29 Apr 2002 14:50:28 EDT

Dear Guy:

These files were revised over the weekend and should
be part of STABLE, except for loncapafiles.html and
parse.pl which are CVS deleted.

loncom/build/Makefile
loncom/build/Makefile.cvs
loncom/build/filecompare.pl
loncom/build/lpml_parse.pl
loncom/build/parse.pl
loncom/build/readme.html
doc/build/install.html
doc/loncapafiles/loncapafiles.html
doc/loncapafiles/loncapafiles.lpml

Regards,
Scott

Guy Albertelli II <[email-masked]> said:

> Hi Scott,
> 
> > In doc/loncapafiles and loncom/build
> > there are some important changes that
> > occurred after Friday 5pm. 
> 
> Could you detail excatly which are needed, please?
> 
> > Also, is it possible to recommend specific
> > files be STABLE-ized in between mass
> > STABLE-izations?
> 
> Yep. But I really want to keep STABLE stable. So most requests will be
> ignored.
> 
> 
> -- 
> [email-masked]        BM: n^20 t20 z20 qS 
> Guy Albertelli -7-8-9-  O-
>     I would love to but . . . I have some real hard words to look
>     up in the dictionary. 
> _______________________________________________
> LON-CAPA-dev mailing list
> [email-masked]
> http://mail.lon-capa.org/mailman/listinfo/lon-capa-dev
>